On Sat, 10 Mar 2018 at 05:45 Claude Paroz <cla...@2xlibre.net> wrote:

> Le 09. 03. 18 à 16:50, Piotr Drąg a écrit :
> > 2018-03-09 7:18 GMT+01:00 Robert Ancell <robert.anc...@gmail.com>:
> >> Hi,
> >>
> >> I'd like to request a string freeze break for a change in GNOME Software
> >> [1].
> >>
> >> The change is to add new error messages when purchasing apps. This code
> is
> >> not currently used by any in-tree plugins so is unlikely to be seen by
> any
> >> current user.
> >>
> >> The strings are:
> >> "Unable to purchase %s: authentication was required"
> >> "Unable to purchase %s: authentication was invalid"
> >> "Unable to purchase %s: no payment method setup"
> >> "Unable to purchase %s: payment was declined"
> >> "Unable to purchase %s"
> >>
> >> Thanks,
> >> --Robert
> >>
> >> [1] https://gitlab.gnome.org/GNOME/gnome-software/merge_requests/28
> >>
> >
> > With the release on Monday, I feel like it’s too late for non-critical
> > changes. I can’t give you my approval.
>
> Agreed, this should be for 3.28.1 (count this as i18n approval 1/2 for
> 3.28.1).
>
> Would love a second approval...
_______________________________________________
release-team@gnome.org
https://mail.gnome.org/mailman/listinfo/release-team
Release-team lurker? Do NOT participate in discussions.

Reply via email to